
/* Class = "NSView"; ibExternalAccessibilityDescription = "Path bar"; ObjectID = "4"; */
"4.ibExternalAccessibilityDescription" = "Barre de chemin";

/* Class = "IKImageBrowserView"; ibExternalAccessibilityDescription = "icon view"; ObjectID = "26"; */
"26.ibExternalAccessibilityDescription" = "affichage en icônes";

/* Class = "NSMenuItem"; title = "Date Modified"; ObjectID = "0L8-3C-3uF"; */
"0L8-3C-3uF.title" = "Date de modification";

/* Class = "NSMatrix"; ibExternalAccessibilityDescription = "background color"; ObjectID = "1XR-fe-cBI"; */
"1XR-fe-cBI.ibExternalAccessibilityDescription" = "couleur d’arrière-plan";

/* Class = "NSMatrix"; ibShadowedToolTip = "Change background color"; ObjectID = "1XR-fe-cBI"; */
"1XR-fe-cBI.ibShadowedToolTip" = "Modifier la couleur d’arrière-plan";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "28D-PX-bOk"; */
"28D-PX-bOk.title" = "Radio";

/* Class = "NSMenuItem"; title = "Size"; ObjectID = "BSK-vj-27c"; */
"BSK-vj-27c.title" = "Taille";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "light"; ObjectID = "Fic-uS-w50"; */
"Fic-uS-w50.ibExternalAccessibilityDescription" = "clair";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "Fic-uS-w50"; */
"Fic-uS-w50.title" = "Radio";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "Lgh-Fq-776"; */
"Lgh-Fq-776.title" = "Nom";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "dark"; ObjectID = "MbN-82-Su0"; */
"MbN-82-Su0.ibExternalAccessibilityDescription" = "foncé";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "MbN-82-Su0"; */
"MbN-82-Su0.title" = "Radio";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "RfH-eU-M8e"; */
"RfH-eU-M8e.title" = "Type";

/* Class = "NSTextFieldCell"; title = "Sort By:"; ObjectID = "gSD-35-nnY"; */
"gSD-35-nnY.title" = "Trier par :";

/* Class = "NSView"; ibExternalAccessibilityDescription = "View options"; ObjectID = "ilr-fE-eaQ"; */
"ilr-fE-eaQ.ibExternalAccessibilityDescription" = "Options d’affichage";

/* Class = "NSBox"; title = "Box"; ObjectID = "kAF-jY-A0Z"; */
"kAF-jY-A0Z.title" = "Box";
